Subject: bug#33990: 27.0.50; image-transform-fit-to-height/-width violates assert

From: Benjamin Riefenstahl <[email-masked]>
Date: Mon, 14 Jan 2019 19:40:58 +0100

Hi Eli,

Eli Zaretskii writes:
> Looks like your analysis is correct, thanks.  Can you propose a patch
> that would implement your suggestion?

Just to let you know, I am on it, though slowly.

I just found out that the problem reproduces on my laptop, but not on my
desktop machine.  Either it's the difference in display size or some
different library version.  Although last I looked at it on my laptop,
it seemed to be a problem in the Emacs code somewhere between image-size
and compute_image_size.  To be continued...

benny